Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Update 192 problem?/ Version 2.0.18
07-04-2021, 21:43
Post: #8
RE: Update 192 problem?
Also, you must use the 'pi' user to run MinimServer. If at any stage MinimServer needs root privilege, it will obtain this automatically.
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
RE: Update 192 problem? - simoncn - 07-04-2021, 16:52
RE: Update 192 problem? - simoncn - 07-04-2021, 20:59
RE: Update 192 problem? - simoncn - 07-04-2021, 21:30
RE: Update 192 problem? - simoncn - 07-04-2021 21:43

Forum Jump:


User(s) browsing this thread: 1 Guest(s)